Subject: Re: The git spring cleanup challenge completion

From: Bagas Sanjaya <[email-masked]>
Date: Sat, 3 Jul 2021 12:53:57 +0700

On 03/07/21 05.49, Felipe Contreras wrote:
> Other than that, it's fair to say that *everyone* needs some command
> aliases to use git. This past month shell completions have saved me, but
> not completely. I can't imagine how a newcomer must feel using git
> without any alias.

I personally use git *sans* aliases. I prefer writing full commands 
(like `git checkout`) rather than shorter aliases (like `git co`) so 
that I know what my intentions are.

-- 
An old man doll... just what I always wanted! - Clara